////////////////////////////////////////////////////////////////////////////////
//
// Select/deselect a component even if it is invisible.  This is done by
// temporarily making it visible.
//
//
////////////////////////////////////////////////////////////////////////////////

// Invisible components can only be (de)selected by being required components of
// visible components (the invisible components are then selected/deselected as
// a cascade from the visible component). The following function gets around
// this by temporarily making the component visible if it is invisible.

// All this assuming, of course, that the component in question is invisible!

// Select/deselect a component even if it is invisible.  This is done by
// temporarily making it visible.
prototype _ComponentSelectItemForce ( STRING, STRING , BOOL);
